@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

side

------------------------------------------------------------ */
div#side{
	width:200px;
	float:right;
	padding-top:20px;
	margin-bottom:50px;
}

/* div
---------------------------------------------- */
div#hbp_info{
	padding:20px 10px;
	border:1px solid #C8D5DC;
	margin-bottom:10px;
}

div#hbp_info dl{font-size:93%;}

/* dl
---------------------------------------------- */
dl.archive{
	border:1px solid #C8D5DC;
	margin-bottom:10px;
}

dl.archive dd a{
	background:url(../img/ico_arrow02.gif) no-repeat 15px 0.6em;
	display:block;
	padding:2px 30px;
	color:#333333;
	text-decoration:none;
}

dl.archive dd a:hover{color:#666666;}
	
